.u-section-1 .u-sheet-1 {
  min-height: 755px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 754px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 754px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  text-decoration: underline!important;
  padding: 0;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  margin: 18px 0 0;
}

.u-section-1 .u-btn-8 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 16px auto 0 0;
  padding: 10px 103px 10px 102px;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  margin: 18px 0 0;
}

.u-section-1 .u-btn-9 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 16px auto 0 0;
  padding: 10px 56px;
}

.u-section-1 .u-btn-10 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 16px auto 0 0;
  padding: 10px 63px 10px 62px;
}

.u-section-1 .u-text-7 {
  font-size: 1rem;
  margin: 16px 0 0;
}

.u-section-1 .u-btn-11 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 16px auto 0 0;
  padding: 10px 102px;
}

.u-section-1 .u-text-8 {
  font-size: 1rem;
  margin: 16px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 729px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    margin-bottom: 26px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 622px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 622px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 940px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 23px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 916px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 917px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-btn-9 {
    margin-top: 11px;
  }

  .u-section-1 .u-btn-10 {
    margin-top: 19px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-1 .u-btn-11 {
    margin-top: 11px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1040px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 789px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-btn-9 {
    margin-top: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1276px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 29px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 249px;
  }

  .u-section-1 .u-btn-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-btn-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-btn-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-btn-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-btn-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-btn-6 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 997px;
  }

  .u-section-1 .u-btn-7 {
    text-decoration: underline !important;
  }

  .u-section-1 .u-btn-9 {
    margin-top: 29px;
  }

  .u-section-1 .u-btn-10 {
    margin-top: 11px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 24px;
  }

  .u-section-1 .u-btn-11 {
    margin-top: 24px;
  }
}.u-input.u-palette-2-base, .u-field-input.u-palette-2-base, .u-button-style.u-palette-2-base, .u-button-style.u-palette-2-base[class*="u-border-"] {
    display: table-cell;
}@font-face {
  font-family: 'Gotham-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/d6226150/6621840/fonts/Gotham-Medium.otf);
}
/* page-custom-fonts */
